/*Табы*/
.objects_wrap .nav-tabs {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 0.5rem 2rem;
    list-style: none;
    padding: 1rem 1.5rem;
    background: var(--theme-color-grey-light);
    border-radius: 1.5rem;
    border: none;
}

.objects_wrap .nav-item .nav-link {
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 500;
    color: inherit;
    padding: 0;
    background: transparent;
    border: none;
    border-bottom: 3px dotted transparent;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.objects_wrap .nav-item .nav-link:hover {
   border-color: var(--theme-color-main);
}

.objects_wrap .nav-item .nav-link.active {
    color: var(--theme-color-main);
    background: transparent;
    border-color: var(--theme-color-main);
}

/*Список для карты*/
.map_elems {
    display: none;
}

/*Карта*/
.map_objects {
    position: relative;
    width: 100%;
    height: 640px;
    border-radius: 2rem;
    overflow: hidden;
}

@media all and (max-width: 1199px){
    .map_objects {
        height: 50vw;
    }
}

@media all and (max-width: 767px){
    .map_objects {
        height: 100vw;
    }
}

/*Список*/
.objects_list {
    -webkit-column-width: 260px;
    -moz-column-width: 260px;
    column-width: 260px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 2rem;
    -moz-column-gap: 2rem;
    column-gap: 2rem;
}

.objects_list_item {
    display: -webkit-flex;
    display: flex;
    gap: 0.1em;
    font-size: 1.2rem;
    line-height: 1.2;
    margin-bottom: 0.5rem;
}

.objects_list_item_num {
    width: 1.5em;
    min-width: 1.5em;
    opacity: 0.5;
}

@media all and (max-width: 991px){
    .objects_list_item {
        font-size: 1rem;
    }
}